@import '../../../../styles.scss';

.cards {
  width: 100%;
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
  padding: 10px;
  overflow-y: scroll;
}

app-card {
  padding-bottom: 10px;
  height: 170px;
  width: 170px;
  margin-bottom: 15px;
}